FormDuplicator error...

kyto

Member
Licensed User
Hello!
I have a problem using Formduplicator.exe: on load of a source file, give me this error:

“An error occurred on sub_loadsbp
The chain of entry does not have the correct format”

This only happens with files saved under last version of Basic4ppc, if I open a source file saved under previous version, no problem, and works perfectly.
Some idea?
Thanks!
 

Erel

Administrator
Staff member
Licensed User
You should not use FormDuplicator with Basic4ppc v6.50. It was not modified to support the new version as there is no longer required.
You can move forms between modules by choosing Designer - Tools - Move Form.
That way you can move a form to a module and then from this module to whichever file you need.
 
Top